Jump to content
HWBOT Community Forums
Freestyler

The old operating system requirements are killing this community :/

Recommended Posts

We could be a so much bigger community if we could overcome the old Windows XP/7 only requirement for 95% of benchmarks. I get really sad everytime I want to bench some interesting hardware, or invite newcomers to the hobby. Nobody runs these old systems anymore :/

Share this post


Link to post
Share on other sites
Posted (edited)
Quote

Nobody runs these old systems anymore :/

 

Wanna bet?

Quote

We could be a so much bigger community if we could overcome the old Windows XP/7 only requirement for 95% of benchmarks. I get really sad everytime I want to bench some interesting hardware, or invite newcomers to the hobby. 

Do not blame HWB for the RTC bug or the software hackers that make benching difficult.

Edited by Mr.Scott

Share this post


Link to post
Share on other sites

I do think we are over-representing the WinXP/7 community here :/ I'm not saying there are 0 users, but the vast majority is on Win10

Share this post


Link to post
Share on other sites

Unfortunately, the vast majority of benchmarks or hardware do not run on W10 .

If you really wanna bench, you'd better get used to using XP or W7. W10 only puts you on a very short rope.

  • Like 4

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×